/* // X-Small devices (portrait phones, less than 576px) */
/* // No media query for `xs` since this is the default in Bootstrap */
@media (min-width: 320px) and (max-width:575px)  { 
    body{
        overflow-x: hidden;
    }
    /* extra */
    .clent-text {
        margin-left: 38px;
    }



    .text {
        font-size: 22px;
        font-weight: 600;
        margin-top: 36px;
        margin-bottom: 28px;
        padding: 48px 0px;
    }
    .container{
        width: 100%;
       
    }
    .text-2 {
        font-size: 13px;
        font-weight: 400;
        text-align: justify;
        padding-right: 21px;
    }
    .btm button {
        width: 112px;
        height: 37px;
        margin-left: 26px;
        border: none;
    }
    .btm button a{
        font-size: 12px;
    }
    /* page 2 responsive strat */
    .parchentens {
        margin-bottom: 14px;
    }
    .here {
        padding: 220px 0  52px 0;
        margin-right: 0px;
    }
    /* page 3 responsive strat */
    .b-img {
        margin-top: 55px;
    }
    .t-p-text-1 {
        padding: 0 39px;
        text-align: justify;
    }
    .t-p-i-text{
        margin-left: 0;
    }
    .bnt {
        margin-left: 33px;
        margin-bottom: 50px;
    }
    
    .magic {
        background-image: none;
        margin-top: 0;
        height: 195px;
        padding-left: 18px;
        margin-bottom: 50px;
    }
     /* page 4 responsive strat */
     .bnt-img {
        margin-top: 51px;
        margin-bottom: 35px;
    }
    .hover {
        margin-bottom: 58px;
    }
     .text-name {
        font-size: 28px;
        margin-bottom: 19px;
    }
    .l-png{
        margin-top: 0;
    }
    .bab-btn {
        margin-top: 30px;
    }
    .none{
        display: none;
    }
     /* page 5 responsive strat */
    .five-text {
        margin-block-start: -12px;
        font-size: 14px;
        margin-bottom: 40px;
    }
    .bak-img {
        margin-top: 43px;
    }
    .lorem-text {
        margin-bottom: 30px;
    }
    .hedar {
        font-size: 27px;
    }
    .port-img{
        margin-bottom: 10px;
    }
     /* page 7 responsive strat */
    .part-7-img{
        display: none;
    }
    .clent-text {
        margin-top: 16px;
        font-size: 15px;
        padding-top: 47px;
    }
    .nasim-bk{
        margin-top: 10px;
    }
    .ttxt-1 {
        padding: 0 35px;
        margin-bottom: 28px;
    }
    .head-logo-6 {
        margin-left: 31px;
    }
    .border-2 {
        border-top: none!important;
    }
    .border-1 {
        border: none;
    }
       /* page 9 responsive strat */
    .text-9 {
       
        font-size: 20px;
        margin-top: -18px;
        margin-left: -84px;
    }
    .ex {
        margin-left: -100px;
    }
    .background-image-9 { 
        margin-top: -279px;
    }
    .midil-div {
        margin-top: -32px;
        margin-bottom: 210px;
    }
    .gaf {
        margin-top: -200px;
    }

     /* page 10 responsive strat */
    .ten-p-text {   
        font-size: 20px;
        margin-top: 48px;
    }
    .ten-p-text-2 {
        padding: 0 12px;
    }
    .ten-p-text-2 {
        margin-bottom: 33px;
    }
    .buy-btn button {
        margin-bottom: 9px;
    }
    .page-ten {
        margin-top: -24px;
    }
   .buy-btn {
        margin-bottom: 50px;
    }
    /* page 11 responsive strat */
    .sub-div {
        margin-top: 318px;
        margin-bottom: -57px;
    }
    .btn-more button {
        margin-bottom: 43px;
    }
     /* page 12 responsive strat */
    .contuct {
        font-size: 21px;
        margin-block-start: -22px;
    }
    .form {
        width: 289px;
    }
    .messege {
        height: 109px;
    }

    /* footer part  */
    .phone {
        margin-left: 3px;
    }
    .sol-icon {
        margin-top: 6px;
        margin-bottom: 0;
        margin-left: -25px;
    }
    .footer-marg {
        margin-top: 37px;
    }
    .map {
        padding: 19px 0;
    }
    .send button {
        margin-top: 12px;
    }
    .last{
        font-size:13px;
    }
    .send button {
        margin-bottom: 37px;
    }
    /* end  */
    /* extra ------------ */
    .shadow-img {
        margin-left: 28px;
        margin-top: -10px;
    }
    .navbar-nav {
        margin-left: 0;
    }
    .head {
        font-size: 21px;
    }
    .head-2 p {
        padding: 0;
        text-align: justify;
    }
    
    .image_samll{
        display: none;
    }
    .img_shadow{
        display: none;
    }
    .btm{
        margin-bottom: 15px;
    }
    .image_samll img {
        margin-left: 20%;
       
    }
    .about-content {
        margin-left: 0;
        width: 310px;
        margin-bottom: 8px;   
    }
    .about-content-2 {
        margin-left: 0;
        width: 310px;
        margin-bottom: 8px;   
    }
    .about-content-3 {
        margin-left: 0;
        width: 310px; 
        margin-bottom: 8px;  
    }
    .magic {
        margin-left: 0px;
    }
    .unde-line {
        margin-left: 0;
    }
    .shadow-img{
        display: none;
    } 
     /* extra ------------ */ 
  }
/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width:767px) { 
    .container{
        width: 100%;
       
    } 
    .text {
        font-size: 30px;
        margin-top: 48px;
        padding-top: 56px;
        margin-left: -14px;
    }
    .text-2 {
        margin-top: 63px;
    }
    .btm button {
        margin-left: 30px;
    }
    .image_samll{
        display: none;
    }
    .img_shadow{
        display: none;
    }
    /* page 2 respons strat  */
    .navbar-nav {
        margin-left: 0px;
    }
    .head {
        font-size: 20px;
        margin-top: 62px;
    }
    .head-2 p {
        padding: 0 0;
        text-align: justify;
    }
    .text-center {
        margin-bottom: 10px;
    }
    .about-content-2 {
        margin-left: 41px;
    }
    .about-content-3 {
        margin-left: 41px;
    }
    .here {
        padding: 272px 0 23px 0;   
    }
    .parchentens {
        margin-bottom: 18px;
    }
    .b-img {
        margin-top: 76px;
        margin-left: 32px;
    }
    .t-p-text {
        font-size: 44px;
        margin-block-start: -35px;
        margin-left: 61px;
    }
    .t-p-text-1 {
        padding: 25px 26px;
    }
    .t-p-i-text {
        margin-left: -6px;
    }
    .bnt {
        margin-left: 27px;
    }
    
    .magic {
        background-image:none;
        margin-left: 13px;
        margin-top: 0;
        margin-bottom: 50px;
    }
    /* page 3 respons strat  */
    .none {
        display: none;
    }
    /* page 4 respons strat  */
    .five-text {
        font-size: 22px;
    }
    .bak-img {
        margin-top: 53px;
    }
    
    /* page 6 respons strat  */
    .nt-6-gat {
        margin-left: 104px;
    }
    .port-img {
        margin-bottom: 10px;
    }
    /* page 7 respons strat  */
    .trim-photo {
        display: none;
    }

    /* page 9 respons strat  */
    .clent-text {
        margin-top: 8px;
        font-size: 19px;
        margin-left: 48px;
        padding-top: 44px;
    }
    .nasim-bk {
        margin-top: 25px;
    }
    .set-padding {
        margin-left: 6%;
        margin-bottom: 12px;
    }
    .ttxt-1 {
        margin-bottom: 27px;
    }
    .border-non{
        border: none;
    }
    .border-1{
        border: none;
    }
    .border-2{
        border-top: none!important;
    }
    .set-padding-2 {
        margin-left: 6%;
    }
    .background-image-9 {
        margin-left: 8%;
    }
    .background-image-9 {
        margin-top: -235px;
    }
    .midil-div {
        margin-top: -114px;
        margin-bottom: 157px;
    }
    .gaf {
        margin-top: -135px;
    }

    /* page 9 respons strat  */
    .page-ten {
        margin-top: -103px;
    }

    .sub-div {
        margin-top: 346px;
    }
    .text-head {
        margin-bottom: 3px;
    }
     /* page 10 respons strat */
    .boss {
        margin-left: 128px;
    }
    .date {
        margin-left: 41%;
    }

    .lorem-txt {
        padding: 0 85px;
    }
    .btn-more button {
        margin-bottom: 38px;
    }

     /* page 10 respons strat */

    .form {
        width: 507px;
    }

    .map {
        padding: 28px 0;
    }

    /* footer part  */
    .phone {
        margin-left: 8px;
    }
    .sol-icon {
        margin-top: 4px;
        margin-bottom: -26px;
        margin-left: -27px;
    }
    .phone-name {
        margin-bottom: 44px;
    }
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    .text {
        font-size: 41px;
        padding-top: 33px;
        margin-top: 61px;
    }
    .btm button {
        margin-left: 29px;
    }

    .image_samll{
        display: none;
    }
    .img_shadow{
        display: none;
    }
    .navbar-nav {
        margin-left: 0px;
    }

    /* page 2 responsive  */
    .head {
        font-size: 18px;
    }

    .head-2 p {
        padding: 0px 22px;
    }
       /* page 3 responsive  */
    .text-center {
        margin-bottom: 10px;
    }
    .about-content-2 {
        margin-left: 38px;
    }

    .about-content {
        margin-left: 39px;
    }

    .about-content-3 {
        margin-left: 40px;
    }

    .here {
        padding: 276px 0 52px 0;
    }

    .parchentens {
        margin-bottom: 73px;
    }
    .div-1 {
        font-size: 38px;
    }

     /* page 4 responsive  */
    .b-img {
        margin-top: 7px;
    }
    .magic {
        margin-left: 113px;
        margin-bottom: 53px;
        margin-top: 0;
    }
    .nr-img {
        margin-top: -212px;
        margin-bottom: 56px;
    }
    /* page 5 responsive  */
    .five-text {
        margin-block-start: -27px;
        font-size: 24px;
        margin-bottom: 35px;
    }

    .bak-img {
        margin-top: 62px;
    }

     /* page 6 responsive  */
    .nt-6-gat {
        margin-left: 122px;
    }

    .port-img {
        width: 98%;
        border: 2px solid rgba(0, 0, 0, 0.075);
        margin-bottom: 4px;
    }

    /* page 7 responsive  */

    .trim-photo{
        display:none;
    }
    .clent-text {
        margin-top: 0;
        padding-top: 40px;
        margin-left: 34px;
        font-size: 22px;
    }

    .seven-page {
        margin-left: 138px;
    }
    .border-3 {
        border-left: none!important; 
    }
    .border-1{
        border: none;
    }
    .border-2{
        border-top: none!important;
    }
    .set-padding {
        margin-left: 26%;
        margin-bottom: 16px;
    }

     /* page 9 responsive  */
    .background-image-9 {
        margin-left: 29%;
        margin-top: -229px;
    }

    .pad-1 {
        margin-top: -96px;
    }
    .midil-div {
        margin-bottom: 23px;
        margin-left: 0px;
        margin-top: -17px;
    }

    /* page 11 responsive  */

    .sub-div {
        margin-top: 467px;
    }

    .btn-more button {
        margin-bottom: 59px;
    }

     /* page 12 responsive  */
     .form {
        width: 574px;
    }
    .page-12-img {
        padding: 49px 0;
    }

    /* page 13 responsive  */
    .map {
        padding: 26px 0;
    }
    .sol-icon {
        margin-top: 45px;
        margin-bottom: -27px;
        margin-left: -25px;
    }
   }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
    /* page 1 resonsive  */
    .img_shadow img {
        margin-left: -50px;
    }
    .image_samll img {
        display: none;
    }

    .text {
        margin-top: 77px;
        padding-top: 32px;
    }

    .btm button {
        margin-left: 30px;
    }
     /* page 2 resonsive  */
    .container {
        width: 100%;
        margin: 0 auto;
    }
     /* page 3 resonsive  */

    .trt-none{
        display: none;
    }
    .about-content {
        margin-left: 99px;
    }

    .here {
        padding: 250px 188px 44px;
    }

    .p-text-1 {
        text-transform: capitalize;
    }

       /* page 4 resonsive  */
    .b-img {
        margin-top: 12px;
    }

    .magic {
        margin-left: 253px;
        margin-top: 0;
        margin-bottom: 50px;
    }

     /* page 5 resonsive  */
     .nr-img{
        margin-left: 401px;
        margin-top: -75px;
    }
    .bnt-img {
        margin-top: 80px;
    }

     /* page 6 resonsive  */

    .five-text {
        font-size: 23px;
       
    }
    .bak-img {
        margin-top: 42px;
    }

    .nt-6-gat {
        margin-left: 195px;
    }

    .port-img {
        margin-bottom: 10px;
        border: 2px solid rgba(0, 0, 0, 0.125);
    }


    .trim-photo{
        display: none;
    } 
    .top-pad {
        margin-top: 0%;
    }
    .seven-page {
        margin-left: 319px;
    }
    .clent-text {
        font-size: 21px;
        padding-top: 40px;
        margin-left: 29px;
    }
     /* page 7 resonsive */
 
    .head-name {
        margin-top: 43px;
    }
    .head-text {    
        padding: 15px 49px;
    }

    .midil-div {
        height: 368px;
    }

    .unde-line {
        margin-left: 0px;
    }

    .background-image-9 {
        margin-left: 30%;
        margin-top: -185px;
    }
    .tim-text {
        margin-bottom: 36px;
    }

     /* page 8 resonsive */

     .sub-div {
        margin-top: 402px;
    }
    

    .ten-p-text-2 {
        font-size: 13px;
        margin-bottom: 41px;
    }

    .boss {
        margin-left: 40px;
    }
    .img-11{
        margin-left: 40px;
    }
    .date {
        margin-left: 36%;
    }
    .btn-more button {
        margin-left: 35%;
        margin-bottom: 48px;
    }

      /* page 9 resonsive */

    .form {
        width: 446px;
    }


}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width:1399px) { 
     /* .text {
        font-size: 43px;
        padding-top: 40px;
    }  */
    /* .div-1 {
        margin-bottom: -42px;
    } */
    /* .image_samll img {
        margin-top: -85px;
    }
    .img_shadow img {
        margin-left: -111px;
    } */

    /* page 3 respons */

     .about-content {

        margin-left: -99px;
    }
    .about-content-2 {
        margin-left: -39px;
    } 

    /* page 8 respons */

     .head-logo-6 {
        margin-left: 7px;
        font-size: 28px;
        margin-bottom: 10px;
    }
    .clent-text {
        margin-left: -38px;
    } 

    .midil-div {
        height: 457px;
       
    }
    .rt {
        margin-left: 32px;
    }
    .socal-icons-9 ul{
        margin-left: -99px;
    }

     /* form width   */
    .form {
        width: 452px;

    }

    .nr-img {
        margin-top: 191px;
    }
    .nr-img {
        margin-top: 191px;
        margin-left: 132px;
    } 
 }

/* // XX-Large devices (larger desktops, 1400px and   */
@media (min-width: 1400px) {   }